{% extends 'base_permanencier.html' %}
{% block title %}Recherche client{% endblock %}
{% load crispy_forms_tags %}
{% block content %}


    <div class="card">
        <p class="card-header">Adhérent VA</p>
        <div class="card-body">
            <h4>Rechercher par informations adhérent :</h4>
            <form method="POST" action="{% url 'adherent-search' %}">
                {% csrf_token %}
                {{ form | crispy }}
                <button class="btn btn-primary">Rechercher</button>
            </form>
        </div>
    </div>

{% endblock %}